
#specialReport #mainContent { 
    border-right: none; 
    width: 950px;
}

.contentColumn{
	float:left;
	padding-left: 5px;
	width:965px;
}

.gallery {
	background:none;
}

.entries {
	font-size: 13px;
	width: 700px;
}

.credit {
	padding: 5px 0 0 0;
	font-size: 11px;
	color: gray;
}

#galleryNav {
	height: 20px;
	padding:3px;
	margin:10px 0px 5px 0px;
	display:inline;
}
#galleryNav .navItem {
	float:left;
	display:inline;
	text-align:center;
	font-family:arial, sans-serif;
	font-size:13px;
	color:#666;
	line-height:20px;
	font-weight: normal;
	width:176px;
	height:20px;
	background:transparent url('http://www.washingtonpost.com/wp-srv/special/nation/financial-regulation-graphic/nav-item.png') no-repeat top left;
	position:relative;
	cursor:pointer;
	margin: 0px;
	text-transform: none;
}
#galleryNav .navItem:hover {
	background:transparent url('http://www.washingtonpost.com/wp-srv/special/nation/financial-regulation-graphic/nav-item-over.jpg') no-repeat top left;
	color:#fff;
	cursor:pointer;
}

#galleryNav em{
	background:transparent url('http://www.washingtonpost.com/wp-srv/artsandliving/features/2009/holiday-guide/styles/graphics/tool-tip.png') no-repeat top left;
	width:192px;
	height:45px;
	text-align:center;
	text-transform: none;
	font-weight:Normal;
	display:none;
	z-index:2000;
	font-family:arial, sans-serif;
	font-size:13px;
	line-height:36px;
	color:#666;
	position:absolute;
	top:-65px;
	left:-82px;
	zoom:1;
}
#galleryContent {
	float:left;
	width:630px;
}

#galleryNav .selected {
	background:transparent url('http://www.washingtonpost.com/wp-srv/special/nation/financial-regulation-graphic/nav-item-over.jpg') no-repeat top left;
	color:#fff;
}
.prevPane {
	float:left;
	width:45px;
	height:350px;
	background:transparent url('http://www.washingtonpost.com/wp-srv/artsandliving/features/2009/holiday-guide/styles/graphics/prev.gif') no-repeat top left;
	cursor:pointer;
	display: inline;
}
.prevPane:hover {
	background:transparent url('http://www.washingtonpost.com/wp-srv/artsandliving/features/2009/holiday-guide/styles/graphics/prev-hover.gif') no-repeat top left;
}
.nextPane {
	float:left;
	width:45px;
	height:350px;
	background:transparent url('http://www.washingtonpost.com/wp-srv/artsandliving/features/2009/holiday-guide/styles/graphics/next.gif') no-repeat top right;
	cursor:pointer;
	display: inline;

}
.nextPane:hover {
	background:transparent url('http://www.washingtonpost.com/wp-srv/artsandliving/features/2009/holiday-guide/styles/graphics/next-hover.gif') no-repeat top left;
}
.inactive {
	background:none;
	cursor:auto;
}
.inactive:hover {
	background:none;
}
.price {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	line-height:14px;
	color:#666;
	margin:0px 0px 10px 0px;
	padding:0px;
}

#interior { width: 850px; display: inline; clear:none; float: left; padding:auto;} 
#interior #media1 { display: inline; }
#interior #media2 { display: none; }
#interior #media3 { display: none; }
#interior #media4 { display: none;}
#interior #media5 { display: none; }
#interior #media6 { display: none;}
#interior #media7 { display: none; }
#interior #media8 { display: none;}
#interior #media9 { display: none; }
#interior #media10 { display: none;}
#interior #media11 { display: none; }
#interior #media12 { display: none; }
#interior #media13 { display: none; }



